
* { margin:0; padding:0; }


body {text-align: center;font:12px/1.55em arial, helvetica, sans-serif;}

a {text-decoration:underline; }
a:hover {text-decoration:underline; }
a img { border:0;}

h1{font-size:30px;margin:30px 0 20px 0;}
h3{font-size:15px;margin:10px 0 10px 0;}
h4{font-size:12px;margin:10px 0 10px 0;width:450px;}




div.wrapper{width: 1024px; position: relative; text-align: left; margin: auto;}
div.topImageBanner{width:100%;height:10px;overflow:hidden;background-color:black;}

div.topImage{width:100%;height:149px;overflow:hidden;width:1024px;background-image:url(/img/petrov2.jpg);}
div.topImage img{border:0;padding:0;margin:0;}
div.topImage div.languages{float:right;}
div.topImage div.languages a{color:white;}

div.topMenu{width:100%;background-color: #0A263D;overflow:hidden;}

#menu, #menu ul, #menu li {
  padding: 0;
  margin: 0;
  background: #0A263D;
   z-index:1002;
}
#menu li {
  list-style: none outside none;
  display: block; 
  float: left;
  border-top: 0px solid black;
  border-bottom: 0px solid black;
  border-right: 1px dotted #ccc;
}
#menu li a {
  padding: 4px 20px;
  display: block;
  font-size:12px;
  color:#fff;
  text-decoration:none;
}
#menu li a:hover {
  background: gray !important;
}

#menu div {
   width:100%;
  margin:0;
  padding:0;
}
#menu div:hover {
  background-color: gray;
}


#menu li.first {
  border-left: 0px solid black;
}
#menu li.last {
}

div.mainStory{margin:25px 0 80px 0;}
div.mainStory img{border:1px solid gray;}
div.mainStory img.no_border{border:0;}

div.mainStory p{margin:0 0 20px 0;font-size:14px;}
div.mainStory div.part1{width:45%;float:left;}
div.mainStory div.part2{margin-left:46%;width:53%;}
div.mainStory div.photogallery{margin-left:49%;width:50%;height:550px;}


div.mainStory div.part3{width:30%;float:left;}
div.mainStory div.part4{margin-left:31%;width:700px;}

div.mainStory img.inter_images {padding:2px;}
div.inter_images_sep {margin-top:45px;}
div.mainStory img.kitchen{margin-left:10px;}
div.mainStory h4{margin-bottom:15px;}


table.availability{border-top:1px solid grey;border-left:1px solid grey;font-size:12px; width:260px;}
table.availability th{border-bottom:1px solid grey;border-right:1px solid grey;padding:2px;}
table.availability td{border-bottom:1px solid grey;border-right:1px solid grey;padding:2px;}
table.availability td.free{background-color:#99FF00;}
table.availability td.occupied{background-color:lightgrey;}
table.availability td.area{text-align:right;}
table.np4{width:400px;}
table.np3{width:300px;}
table.availability td.np2en{width:100px;}
table.availability td.np3en{width:120px;}





div.clear{clear:right;}
div.clearb{clear:both;}
div.footer{width:100%;border-top:1px solid lightgrey;padding:20px 0 20px 0;text-align:center;}
div.footer div.copy{float:left;width:55%;text-align:right;}
div.footer div.producer{margin-left:56%;text-align:right;}



table.admin{border-top:1px solid lightgrey;border-left:1px solid lightgrey;margin:20px 0 20px 0;font-size:13px;}
table.admin th{text-align:left;border-right:1px solid lightgrey;border-bottom:1px solid lightgrey;padding:2px;}
table.admin td {border-right:1px solid lightgrey;border-bottom:1px solid lightgrey;padding:2px;}
table.admin td select{margin:4px;}


div.garageThumb1 {width:305px;float:left;margin-left:10px;}
div.garageThumb2 {margin-left:325px;}
div.sized{height:700px;}
div.sized1{height:800px;}


table.label{border:0;font-size:12px;}
table td.labelOccupied {border:1px solid grey;background-color:lightgrey;}
table td.labelFree {border:1px solid grey;background-color:#99FF00;}


div.propertyManagers{width:90%;}
div.propertyManagers p{font-size:12px;}

ul.standard_equipment li{margin-left:25px;}
ul.standard_equipment li.se_first{margin-top:10px;}


span.price{color:orange}
span.pricelabel{color:orange}


table.calendar{border-bottom:1px solid #808080;border-left:1px solid #808080;font:12px/1.55em arial, helvetica, sans-serif;}
table.calendar tr{border-right:1px solid #808080;}
table.calendar td,th{border-top:1px solid #808080;border-right:1px solid #808080;}

table.calendar td.free{background-color:#99FF00;cursor:pointer;}
table.calendar td.occupied{background-color:lightgrey;}
table.calendar td.past{background-color:white;}

div#dialog{text-align:left;}

div#content{height:355px;}
div#reception{height:170px;}
div.image1{float:left;width:157px;margin:0;padding:0;}
div.image2{width:150px;}
div#reception img{padding:2px}

div.rent_image{width:150px;float:left;padding:0;margin:0;}
div.rent_image_last1{width:150px;margin:0;margin-left:153px;padding:0;}

div.rent_image_last{width:150px;margin:0;margin-left:250px;padding:0;}

div.virtualThumb1{width:600px;height:200px;border:0;}
div.virtualThumb1 a{}
div.virtualThumb1 img{border:1px solid grey;}
div.virtualThumb1 h4{margin:0;padding:0;}
div.VPheader{width:200px;float:left;margin-left:10px;text-align:right;height:100%;}
div.VPheader h3{margin:70px 0 0 0;padding:0;}
div.VPthumb{width:315px;margin-left:275px;height:100%;}

#gallery1{background-color: #FFF;padding: 10px;}
#gallery1 ul{list-style: none;}
#gallery1 ul li{display: inline;}
#gallery1 ul img{border: 5px solid #fff;border-width: 5px;}
#gallery1 ul a{text-decoration:none;}
#gallery1 ul a:hover img{border: 5px solid lightgrey;border-width: 5px;color: lightgrey;}
#gallery1 ul a:hover{color: #fff;}
 
div.virt-reception{}

.red{color:red;}
.green{color:green;}
h4.unit_header{font-size:16px;}

div.noborder img{border:0}